[PVE-User] Proxmox 5.2, CEPH 12.2.12: still CephFS looks like jewel

Igor Podlesny pve-user at poige.ru
Mon May 6 08:55:48 CEST 2019


On Mon, 6 May 2019 at 13:47, Alwin Antreich <a.antreich at proxmox.com> wrote:
[...]
> > CephFS seems to work just fine, but why this warning occurs at all?
> >
> > libcephfs2                           12.2.12-pve1
> Did you update all Ceph packages to luminous or only libcephfs?

All is up-to-date (obviously, otherwise I wouldn't raise that concern, Alwin).

-- 
End of message. Next message?


More information about the pve-user mailing list